body.elementor-page .e-con{
  padding: 0;
}

body.elementor-page .e-con-inner{
  padding: 0;
}


/* ここに追加のcssを記述 */

/* ---------------------------------------TOP--------------------------------------- */
div#custom-hnav-pc {
  width: 80%;
  padding: 1.5vw 20px;
  background-color: #fff;
  border-radius: 15px;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  top: 3vw;
  z-index: 10;
}

/*------  header-PCメニュー  ------*/
div#head-sns-icon {
  flex-direction: row;
  justify-content: end;
  gap: 30px;
}

.elementor-element-2473b8d .h-snsicon-box {
  width: 50%;
}

.head-sns-icon > div:first-of-type {
  position: relative;
}

.head-sns-icon > div:first-of-type::after {
  display: block;
  content: "|";
  color: #000;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -50%;
}

/*------  SPメニューPopup全体の安定化 ------*/
.elementor-popup-modal .sp-menu-popup .dialog-widget-content {
  overflow: hidden;
  will-change: transform, opacity;
  transform: translateZ(0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

div#custom-hnav-pc .e-con-inner {
  padding: 0;
}
.elementor-154 .logo-pc-box {
  padding: 0;
}

.elementor-100 .custom-mv{
  display: block;
  width: 100%;
  aspect-ratio: 1440 / 814;
  min-height: 0; /* 保険 */
  background-image: url("https://omakaseviajes.com/wp-content/uploads/2026/02/mv-scaled.webp");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

/*------ header-レスポンシブ ------*/
@media screen and (max-width: 767px) {
    div#custom-hnav-sp {
      padding: 2vw 4vw;
  }
}

/*------ tour-sliderカスタム ------*/

#t-slider-container .e-con-inner {
  padding-left: clamp(0px, 2vw, 30px);
  padding-right: clamp(0px, 2vw, 30px);
}

div#tour-slider {
  margin-top: 2vw;
}

#tour-slider .swiper-slide-inner {
  padding: 0 2vw;
}

#t-slider-container .elementor-swiper-button {
  width: 40px;
  height: 40px;
  background-color: #00AAD8;
  border-radius: 50%;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:0;
  line-height:0;
}

#t-slider-container svg.e-font-icon-svg{
  fill: #fff;   
  height: 18px;
  width: 18px;
  display: block;
}

#t-slider-container .elementor-swiper-button-prev {
  left: -40px;
}

#t-slider-container .elementor-swiper-button-next {
  right: -40px;
}

@media screen and (max-width: 1200px) {

  #t-slider-container .elementor-swiper-button-prev {
  left: 0;
}
  #t-slider-container .elementor-swiper-button-next {
  right: 0;
}
}


/*------ about-section-カスタム ------*/

div#about-container {
    margin: 6vw 0 0;
    padding: 0;
}

#about-inner {
  padding: 0 2vw;
}

div.h-common-inner {
  gap: 40px;
}

.h-common-h h2 {
  font-size: 64px;
  position: relative;
}

.about-h h2::after {
  content: "A continuación se muestra un breve resumen de Acerca de.";
  width: clamp(230px, 20vw, 380px);
  height: auto;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  font-size: 16px;
  font-weight: normal;
  font-family: initial;
}

div.btn-container {
  width: 130px;
  aspect-ratio: 3 / 1;
  background-color: #00AAD8;
  border-radius: 30px;
  position: relative;
}

/*------ 横線 ------*/
div.btn-container::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 35%;
  width: 40px;
  height: 2px;
  background: #fff;
  transform: translateY(-50%);
}

/*------ 矢印の三角 ------*/
div.btn-container::after {
  content: "";
  position: absolute;
  top: 46.9%;
  left: calc(35% + 40px);
  transform: translateY(-50%);
  border-left: 8px solid #fff;
  border-top: 5px solid transparent;
  /* border-bottom: 5px solid transparent; */
}

a#about-btn {
  display: inline-block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
a#plan-btn {
  display: inline-block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/*------ common-btn-レスポンシブ ------*/
@media screen and (max-width: 767px) {
  body div.btn-container {
    width: 45vw;
    aspect-ratio: 3 / 1;
    border-radius: 100px;
    right: 60%;
    top: 15px;
  }
}

/*------ about-レスポンシブ ------*/
@media screen and (max-width: 767px) {
  .about-h {
    width: 70%;
  }
  body .about-h h2::after {
    width: 100%;
    top: 100%;
    left: 0;
    right: auto;
    transform: translateY(0);
  }
  div#about-contents {
    margin: 4vw 0 0;
  }
}

/*------ plan|tour-section-カスタム ------*/

span.divider {
  font-size: 50px;
}

.plan-h h2.elementor-heading-title {
  color: #fff;
}

div.btn-container.btn-white {
  background-color: #fff;
}

div.btn-container.btn-white::before {
  background-color: #00AAD8;
}
div.btn-container.btn-white::after {
  background-color: #00AAD8;
  border-left: 8px solid #00AAD8;
  border-top: 5px solid #fff;
}

/*------ レスポンシブ ------*/
@media screen and (max-width: 767px) {
    #plan-h {
    width: 70%;
  }
}

/*------ plan-loop-カスタム ------*/
div#plan-container {
  margin: 6vw 0 0;
  background-color: #FFCE45;
  padding: 4vw 2vw;
}

div#plan-loop-grid-con {
  padding: 0;
}

div#plan-loop-grid-con.e-con.e-flex>.e-con-inner {
  padding: 0;
  background-color: #fff;
  gap: 0;
  border-radius: 25px;
}

div#plan-loop-grid-btn {
  position: absolute;
  height: 100%;
  right: 0;
  width: 100%;
}

div#plan-loop-grid-btn a {
  background-color: #00AAD8;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

.plan-loop-grid-img > img.attachment-large.size-large.wp-image-63 {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}

div#loop-left-contents {
  width: 40%;
  padding: 0;
}

div#loop-center-contents {
  width: 50%;
  padding: 0 2rem;
}

div#loop-right-contents {
  position: absolute;
  height: 100%;
  right: 0;
  padding: 0;
  width: 10%;
}

div.plan-loop-grid-btn a.elementor-button {
  height: 100%;
  width: 100%;
}

span.elementor-button-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

div.plan-loop-grid-btn span.elementor-button-icon.elementor-button-icon .e-font-icon-svg {
  height: 2rem;
}

/*------ レスポンシブ ------*/
@media screen and (max-width: 1024px) {
  div#plan-container {
    padding-bottom: 15vw;
  }
  div#plan-loop-grid-con.e-con.e-flex>.e-con-inner {
    flex-direction: column;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  div#loop-left-contents {
    width: 100%;
  }
  div#loop-center-contents {
    width: 100%;
    padding: 2rem;
  }
  div#loop-right-contents {
    position: absolute;
    height: 100px;
    bottom: -100px;
    left: 0;
    width: 100%;
  }
  body div#plan-loop-grid-btn a {
    border-top-right-radius: 0;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
  }
  body .plan-loop-grid-img > img.attachment-large.size-large.wp-image-63 {
    border-bottom-left-radius: 0;
    border-top-right-radius: 25px;
  }
}

@media screen and (max-width: 767px) {
  body div#plan-loop-grid-con.e-con.e-flex>.e-con-inner {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
  body div#plan-container {
    padding-top: 5vw;
    padding-bottom: 25vw;
    margin-top: 0;
  }

    #plan-loop-grid {
    --grid-row-gap: 150px;
  }

  #plan-loop-grid .elementor-loop-container.elementor-grid {
    row-gap: 150px;
    grid-row-gap: 150px;
  }
}

/*------  preparation-seciton-カスタム  ------*/

div#preparation-container {
    margin: 6vw auto 0;
    padding: 0 2vw;
    /* width: 80%; */
}

.prepara-h h2::after {
    content: "A continuación se muestra un breve resumen de Acerca de.";
    width: clamp(150px, 12vw, 250px);
    height: auto;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    font-size: 16px;
    font-weight: normal;
    font-family: initial;
}

#prepara-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0,1fr));
  gap: 24px;
  padding: 0;
}

@media screen and (max-width: 1024px) {
  #prepara-grid {
    grid-template-columns: repeat(2, minmax(0,1fr));
  }
}

@media screen and (max-width: 767px) {
  body .prepara-h h2::after {
    width: 100%;
    top: 100%;
    left: 0;
    right: auto;
    transform: translateY(0);
  }
  
  #prepara-grid {
    grid-template-columns: 1fr;
    margin-top: 5vw;
  }
}

#prepara-card {
  overflow: hidden;
}

#prepara-card img {
  display: block;
  width: 100%;
  aspect-ratio: 16 / 10;
  object-fit: cover;
  border-radius: 15px;
}

#prepara-card img:hover {
  transform: scale(1.03);
  transition: transform .8s ease;
}

div.footabove-container > div.e-con-inner {
  max-width: none;
  padding: 0;
  gap: 5px;
}

div#footabove-container {
	margin: 6vw 0 0
}

div#ct-container {
	padding: 0;
	gap: 5px;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

div#con-inner {
	padding: 0;
  position: relative;
}
div#con-inner > .con-contents-box {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

div#toc-inner {
	padding: 0;
  position: relative;
}
div#toc-inner > .con-contents-box {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h3.contos-h {
  font-size: 44px;
  font-family: "Alumni Sans", Sans-serif;
  font-weight: 900;
  color: #fff;
  padding: 0 20px;
}

.contos-common-contents {
  display: flex;
  justify-content: space-between;
  position: relative;
  align-items: center;
}

.contos-common-contents.is-first::before {
  display: block;
  content: "";
  width: 3px;
  height: 60px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.contos-common-contents dl {
  width: 50%;
  padding: 0 20px;
  font-size: clamp(12px, 1.2vw, 24px);
  color: #fff;
  font-weight: 600;
}

.contos-common-contents dd {
  margin: 0;
}

div#toc-inner {
	padding: 0;
}
div#foot-slider {
	padding: 0
}

#foot-slider-inner .swiper-slide {
  margin-right: 5px !important;
}

.contos-common-contents ul {
  font-size: clamp(12px, 1.2vw, 24px);
  color: #fff;
  font-weight: 600;
}

.contos-common-contents p {
  font-size: clamp(12px, 1.2vw, 24px);
  color: #fff;
  font-weight: 600;
}

/*レスポンシブ*/
/*--------------------------ここを直す------------------------------------------------------------------*/
/* @media screen and (max-width: 767px) {
  body #foot-slider .swiper-slide{ margin-right: 0 !important; }
  body #foot-slider .swiper-wrapper{ column-gap: 0 !important; }

  body #foot-slider .swiper-slide .elementor-carousel-image {
    background-size: contain;
    aspect-ratio: 884 / 574;
    background-position: center;
}
} */


/*------  footer-section-カスタム  ------*/

div#custom-footer > div.e-con-inner {
    width: 90%;
    max-width: 1440px;
    padding: 0;
    margin: 6vw auto 0;
}

div#foot-left-container {
  width: 30%;
}

.foot-left-container > .elementor-element-31f22d6 {
  width: 80%;
  padding: 0;
}

.sns-ico-container {
  width: 25%;
  height: auto;
}

div#sns-container {
  flex-direction: row;
}

img.site-logo {
  display: block;
  width: 100%;
}

div#foot-right-container {
  flex-direction: row;
  width: calc(70% - 20px);
  justify-content: end;
}

div#foot-right-above {
  width: fit-content;
}

div#foot-right-under {
  width: fit-content;
}

.foot-right-above ul.e-n-menu-heading {
  flex-direction: column;
  width: fit-content;
  flex: 0 0 auto;
}

.foot-right-under ul.e-n-menu-heading {
  flex-direction: column;
  width: fit-content;
  flex: 0 0 auto;
}

.foot-copy > div.e-con-inne {
  padding: 0;
  margin-top: 2vw;
}

/*レスポンシブ*/
@media screen and (max-width: 767px) {
  div#custom-footer-sp {
    padding: 0 2vw;
  }

  div#foot-right-above-sp {
    margin: 6vw 0 0;
    align-items: baseline;
  }

  div#custom-footer-sp span.e-n-menu-title-text {
    font-size: 5vw;
    font-weight: bold;
  }

  div#foot-right-under-sp {
    width: 60%;
  }

  div#custom-footer-sp img.site-logo {
    width: 50%;
  }

  div#foot-logo-sp {
    height: 100px;
  }

  #foot-logo-sp .elementor-element-7f3ec14 {
    height: 100%;
  }

  div#foot-bottom-inner-sp {
    gap: 0;
  }

  div#foot-sub-sp {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

  div#logo-sns-container-sp {
    width: 30%;
  }

  div#foot-left-container-sp {
    width: 50%;
    aspect-ratio: 1 / 1;
  }

  #sns-container-sp-1,
  #sns-container-sp-2 {
    width: 100%;
  }

  #sns-container-sp-2 .elementor-element-02eec79,
  #sns-container-sp-2 .elementor-element-6589144 {
    width: 100%;
  }

  #sns-container-sp-1 .elementor-element-bc8966b,
  #sns-container-sp-1 .elementor-element-831f2cb {
    width: 100%;
  }

  div#foot-right-under-sp span.e-n-menu-title-text {
    font-weight: 500;
    font-size: 3vw;
    word-break: break-word;
  }

  div#foot-copy {
    font-size: 3vw;
  }

  div#foot-copy .elementor-element-c3100ad {
    text-align: start;
    margin: 2vw 0;
    padding: 0 2vw;
  }

  /* #sns-container-sp .sns-ico-container {
    width: 100%;
  } */
}


/* ここに追加のcssを記述 */

/* ---------------------------------------TOP--------------------------------------- */
div#custom-hnav-pc {
  width: 80%;
  padding: 1.5vw 20px;
  background-color: #fff;
  border-radius: 15px;
  position: fixed;
  left: 50%;
  transform: translateX(-50%);
  top: 3vw;
  z-index: 10;
}

/*------  header-PCメニュー  ------*/
div#head-sns-icon {
  flex-direction: row;
  justify-content: end;
  gap: 30px;
}

.elementor-element-2473b8d .h-snsicon-box {
  width: 50%;
}

.head-sns-icon > div:first-of-type {
  position: relative;
}

.head-sns-icon > div:first-of-type::after {
  display: block;
  content: "|";
  color: #000;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -50%;
}

/*------  SPメニューPopup全体の安定化 ------*/
.elementor-popup-modal .sp-menu-popup .dialog-widget-content {
  overflow: hidden;
  will-change: transform, opacity;
  transform: translateZ(0);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

div#custom-hnav-pc .e-con-inner {
  padding: 0;
}
.elementor-154 .logo-pc-box {
  padding: 0;
}

.elementor-100 .custom-mv{
  display: block;
  width: 100%;
  aspect-ratio: 1440 / 814;
  min-height: 0; /* 保険 */
  background-image: url("https://omakaseviajes.com/wp-content/uploads/2026/02/mv-scaled.webp");
  background-size: cover;
  background-position: center top;
  background-repeat: no-repeat;
}

/*------ tour-sliderカスタム ------*/

#t-slider-container .e-con-inner {
  padding-left: clamp(0px, 2vw, 30px);
  padding-right: clamp(0px, 2vw, 30px);
}

div#tour-slider {
  margin-top: 2vw;
}

#tour-slider .swiper-slide-inner {
  padding: 0 2vw;
}

#t-slider-container .elementor-swiper-button {
  width: 40px;
  height: 40px;
  background-color: #00AAD8;
  border-radius: 50%;
  display:flex;
  align-items:center;
  justify-content:center;
  padding:0;
  line-height:0;
}

#t-slider-container svg.e-font-icon-svg{
  fill: #fff;   
  height: 18px;
  width: 18px;
  display: block;
}

#t-slider-container .elementor-swiper-button-prev {
  left: -40px;
}

#t-slider-container .elementor-swiper-button-next {
  right: -40px;
}

@media screen and (max-width: 1200px) {

  #t-slider-container .elementor-swiper-button-prev {
  left: 0;
}
  #t-slider-container .elementor-swiper-button-next {
  right: 0;
}
}


/*------ about-section-カスタム ------*/

div#about-container {
    margin: 6vw 0 0;
    padding: 0;
}

#about-inner {
  padding: 0 2vw;
}

div.h-common-inner {
  gap: 40px;
}

.h-common-h h2 {
  font-size: 64px;
  position: relative;
}

.about-h h2::after {
  content: "A continuación se muestra un breve resumen de Acerca de.";
  width: clamp(230px, 20vw, 380px);
  height: auto;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  font-size: 16px;
  font-weight: normal;
  font-family: initial;
}

div.btn-container {
  width: 130px;
  aspect-ratio: 3 / 1;
  background-color: #00AAD8;
  border-radius: 30px;
  position: relative;
}

/*------ 横線 ------*/
div.btn-container::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 35%;
  width: 40px;
  height: 2px;
  background: #fff;
  transform: translateY(-50%);
}

/*------ 矢印の三角 ------*/
div.btn-container::after {
  content: "";
  position: absolute;
  top: 46.9%;
  left: calc(35% + 40px);
  transform: translateY(-50%);
  border-left: 8px solid #fff;
  border-top: 5px solid transparent;
  /* border-bottom: 5px solid transparent; */
}

a#about-btn {
  display: inline-block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
a#plan-btn {
  display: inline-block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/*------ plan|tour-section-カスタム ------*/

span.divider {
  font-size: 50px;
}

.plan-h h2.elementor-heading-title {
  color: #fff;
}

div.btn-container.btn-white {
  background-color: #fff;
}

div.btn-container.btn-white::before {
  background-color: #00AAD8;
}
div.btn-container.btn-white::after {
  background-color: #00AAD8;
  border-left: 8px solid #00AAD8;
  border-top: 5px solid #fff;
}

/*------ plan-loop-カスタム ------*/
div#plan-container {
  margin: 6vw 0 0;
  background-color: #FFCE45;
  padding: 4vw 2vw;
}

div#plan-loop-grid-con {
  padding: 0;
}

div#plan-loop-grid-con.e-con.e-flex>.e-con-inner {
  padding: 0;
  background-color: #fff;
  gap: 0;
  border-radius: 25px;
}

div#plan-loop-grid-btn {
  position: absolute;
  height: 100%;
  right: 0;
  width: 100%;
}

div#plan-loop-grid-btn a {
  background-color: #00AAD8;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

.plan-loop-grid-img > img.attachment-large.size-large.wp-image-63 {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}

div#loop-left-contents {
  width: 40%;
  padding: 0;
}

div#loop-center-contents {
  width: 50%;
  padding: 0 2rem;
}

div#loop-right-contents {
  position: absolute;
  height: 100%;
  right: 0;
  padding: 0;
  width: 10%;
}

div.plan-loop-grid-btn a.elementor-button {
  height: 100%;
  width: 100%;
}

span.elementor-button-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

div.plan-loop-grid-btn span.elementor-button-icon.elementor-button-icon .e-font-icon-svg {
  height: 2rem;
}

@media screen and (max-width: 1024px) {
  div#plan-container {
    padding-bottom: 15vw;
  }
  div#plan-loop-grid-con.e-con.e-flex>.e-con-inner {
    flex-direction: column;
  }
  div#loop-left-contents {
    width: 100%;
  }
  div#loop-center-contents {
    width: 100%;
    padding: 2rem;
  }
  div#loop-right-contents {
    position: absolute;
    height: 100px;
    bottom: -100px;
    left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  div#plan-container {
      padding-bottom: 25vw;
    }

    #plan-loop-grid {
    --grid-row-gap: 150px;
  }

#plan-loop-grid .elementor-loop-container.elementor-grid {
    row-gap: 150px;
    grid-row-gap: 150px;
  }
}

/*------  preparation-seciton-カスタム  ------*/

div#preparation-container {
    margin: 6vw auto 0;
    padding: 0 2vw;
    /* width: 80%; */
}

.prepara-h h2::after {
    content: "A continuación se muestra un breve resumen de Acerca de.";
    width: clamp(150px, 12vw, 250px);
    height: auto;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    font-size: 16px;
    font-weight: normal;
    font-family: initial;
}

#prepara-grid {
  display: grid;
  grid-template-columns: repeat(3, minmax(0,1fr));
  gap: 24px;
  padding: 0;
}

@media screen and (max-width: 1024px) {
  #prepara-grid {
    grid-template-columns: repeat(2, minmax(0,1fr));
  }
}

@media screen and (max-width: 767px) {
  #prepara-grid {
    grid-template-columns: 1fr;
  }
}

#prepara-card {
  overflow: hidden;
}

#prepara-card img {
  display: block;
  width: 100%;
  aspect-ratio: 16 / 10;
  object-fit: cover;
  border-radius: 15px;
}

#prepara-card img:hover {
  transform: scale(1.03);
  transition: transform .8s ease;
}

div.footabove-container > div.e-con-inner {
  max-width: none;
  padding: 0;
  gap: 5px;
}

div#footabove-container {
	margin: 6vw 0 0
}

div#ct-container {
	padding: 0;
	gap: 5px;
  justify-content: center;
  align-items: center;
  flex-direction: row;
}

div#con-inner {
	padding: 0;
  position: relative;
}
div#con-inner > .con-contents-box {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

div#toc-inner {
	padding: 0;
  position: relative;
}
div#toc-inner > .con-contents-box {
  width: 90%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

h3.contos-h {
  font-size: 44px;
  font-family: "Alumni Sans", Sans-serif;
  font-weight: 900;
  color: #fff;
  padding: 0 20px;
}

.contos-common-contents {
  display: flex;
  justify-content: space-between;
  position: relative;
  align-items: center;
}

.contos-common-contents.is-first::before {
  display: block;
  content: "";
  width: 3px;
  height: 60px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.contos-common-contents dl {
  width: 50%;
  padding: 0 20px;
  font-size: clamp(12px, 1.2vw, 24px);
  color: #fff;
  font-weight: 600;
}

.contos-common-contents dd {
  margin: 0;
}

div#toc-inner {
	padding: 0;
}
div#foot-slider {
	padding: 0
}

#foot-slider-inner .swiper-slide {
  margin-right: 5px !important;
}

.contos-common-contents ul {
  font-size: clamp(12px, 1.2vw, 24px);
  color: #fff;
  font-weight: 600;
}

.contos-common-contents p {
  font-size: clamp(12px, 1.2vw, 24px);
  color: #fff;
  font-weight: 600;
}


/*------  footer-section-カスタム  ------*/

div#custom-footer > div.e-con-inner {
    width: 90%;
    max-width: 1440px;
    padding: 0;
    margin: 6vw auto 0;
}

div#foot-left-container {
  width: 30%;
}

.foot-left-container > .elementor-element-31f22d6 {
  width: 80%;
  padding: 0;
}

.sns-ico-container {
  width: 25%;
  height: auto;
}

div#sns-container {
  flex-direction: row;
}

img.site-logo {
  display: block;
  width: 100%;
}

div#foot-right-container {
  flex-direction: row;
  width: calc(70% - 20px);
  justify-content: end;
}

div#foot-right-above {
  width: fit-content;
}

div#foot-right-under {
  width: fit-content;
}

.foot-right-above ul.e-n-menu-heading {
  flex-direction: column;
  width: fit-content;
  flex: 0 0 auto;
}

.foot-right-under ul.e-n-menu-heading {
  flex-direction: column;
  width: fit-content;
  flex: 0 0 auto;
}

.foot-copy > div.e-con-inne {
  padding: 0;
  margin-top: 2vw;
}

/* ---------------------------------------GOLDEN ROUTE--------------------------------------- */

/* #lp-fv-container{
  aspect-ratio: 5 / 3;
  height: auto;
  min-height: 0;
}

#lp-fv-container > .e-con-inner {
  max-width: none;
  width: 100%;
  aspect-ratio: 5 / 3;
}

#lp-fv-container.swiper-slide-bg {
  aspect-ratio: 5 / 3;
}
body.elementor-page .e-con{
  padding: 0;
}

body.elementor-page .e-con-inner{
  padding: 0;
} */

/* ---------------------------------------GOLDEN ROUTE--------------------------------------- */

#lp-fv-container{
  aspect-ratio: 8 / 3;
  min-height: 0;
}

#lp-fv-container > .e-con-inner {
  max-width: none;
  width: 100%;
}

div#lp-fv-slider .swiper-slide-bg {
  aspect-ratio: 8 / 3;
}

#lp-fv-container,
#lp-fv-container > .e-con-inner,
#lp-fv-container .elementor-swiper,
#lp-fv-container .elementor-main-swiper,
#lp-fv-container .elementor-slides-wrapper,
#lp-fv-container .swiper,
#lp-fv-container .swiper-wrapper,
#lp-fv-container .swiper-slide{
  height: 100%;
}

#lp-fv-container .swiper-slide-inner {
    height: 100%;
    width: 70%;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    text-align: left;
    margin: 2vw 0 0 20vw;
    align-items: end;
    justify-content: center;
}

#lp-fv-container .elementor-slide-heading {
  font-size: clamp(24px ,4vw ,72px);
}

#lp-fv-container .elementor-slide-description {
  font-size: clamp(14px ,2vw ,28px);
}

/*レスポンシブ*/

@media screen and (max-width: 767px) {
	#lp-fv-container {
		aspect-ratio: 40 / 60;
	}
	body div#lp-fv-slider .swiper-slide-bg {
		background-image: url(/wp-content/themes/hello-child/assets/images/lp-fv-sp.webp);
		aspect-ratio: 40 / 60;
	}
	#lp-fv-container .swiper-slide-inner {
		width: 100%;
		align-items: baseline;
		margin: 0;
	}
	#lp-fv-container .elementor-slide-heading {
		font-size: 8vw;
	}
	body .elementor-147 .elementor-element.elementor-element-4842439 .swiper-slide-contents{
	  max-width: none;
	}
	#lp-fv-container .elementor-swiper-button-prev,
	#lp-fv-container .elementor-swiper-button-next {
	  display: none;
	}
}

/*------  question-section-カスタム ------*/
/* .question-container > .e-con-inner {
  height: fit-content;
}

#que-innerque-inner ul.que-list {
  font-size: 28px;
  padding: 3vw 0;
  width: fit-content;
  margin: 0 auto;
  list-style: none;
}

ul.que-list li {
  padding: 0 0 1vw;
  position: relative;
}

ul.que-list li:first-child::before {
  display: block;
  content: "";
  width: 40px;
  aspect-ratio: 1 / 1;
  background-image: url("/wp-content/themes/hello-child/assets/images/mailicon.svg");
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
} */

/*------  anxiety-section-カスタム ------*/

#anxiety-container > .e-con-inner {
  max-width: 1440px;
  margin: 6vw auto 0;
  padding: 0 2vw;
}

/*------　good+gold-section-カスタム　------*/

#good-container > .e-con-inner {
  margin: 6vw auto 0;
  padding: 0 2vw;
}

.good-bg-contents {
  max-width: 1140px;
  height: 400px;
  background-image: url(/wp-content/themes/hello-child/assets/images/good-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.good-bg-contents h2 {
  font-weight: bold;
  font-size: 2.5vw;
  padding-bottom: 3vw;
}

#lp-gold-container> .e-con-inner {
	max-width: none;
	margin: 6vw 0 0;
}

#lp-gold-container .lp-gold-inner-img img {
	width: 100%;
}

#literary-container > .e-con-inner {
	max-width: none;
	margin: 0;
}

#literary-container .litinerary-inner-img img {
	width: 100%;
}

/*------　point-slider-カスタム　------*/

#point-slider {
	overflow: hidden;
	margin: 6vw 0 0;
}

#point-slider > .e-con-inner {
  max-width: none;
  margin: 0 auto;
  padding: 2vw 0 0 0;
  position: relative;
  right: -4.6vw;
}

/*------　apelar-section-カスタム　------*/

#apelar-container > .e-con-inner {
	max-width: none;
	margin: 6vw 0 0;
  display: flex;
  justify-content: center;
  position: relative;
}

#apelar-contents-inner {
	position: absolute
}

.apelar-inner-contents {
  width: 55.5vw;
  padding: 0 10vw;
}

.apelar-inner-contents h2 {
  font-size: clamp(24px ,3.5vw ,72px);
  font-weight: bold;
}

.apelar-inner-contents p {
  font-size: clamp(14px ,2vw ,28px);
  font-weight: 600;
}

.apelar-inner-contents span {
  font-weight: bold;
}

/*------　option-section-カスタム　------*/

#option-container > .e-con-inner {
  max-width: 1400px;
  margin: 6vw auto 0;
  padding: 0 2vw;
}

#option-container .option-inner-bottom{
  margin-top: 4vw;
}

.option-title h3 {
  font-size: clamp(18px ,3vw ,46px);
  padding: 0 0 2vw;
}

.option-items-h {
  text-align: center;
}

div.option-item {
  width: 100%;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.option-item p.elementor-heading-title{
  font-size: 2vw;
  color: #FFCE45;
}

.option-item-min p.elementor-heading-title{
  font-size: 1.5vw;
  color: #FFCE45;
}

span.footnote-kome {
  color: #FF5555;
  padding-right: 15px;
}

@media screen and (max-width: 767px) {
	div#option-group-2 {
    	--e-con-grid-template-columns: repeat(2, 1fr);
	}
}


/*------ review-section-カスタム ------*/

#review-container > .e-con-inner {
  max-width: none;
  margin: 6vw 0 0;
}

div#review-bg {
  width: 100%;
  aspect-ratio: 8 / 5;
  padding: 8vw 0 16vw;
  background-size: cover;
  display: flex;
  justify-content: center;
}

#review-grid-group {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 2vw;
}

/*------ flow-section-カスタム ------*/
#flow-container > .e-con-inner {
  margin: 6vw auto 0;
  max-width: 1400px;
}

#flow-container h2 {
  font-size: clamp(24px ,5vw ,86px);
}

.flow-group {
  width: fit-content;
  margin: 0 auto;
}

ol.flow-list {
  list-style: none;
  margin: 2vw 0 0;
  padding: 0;
}

li.flow-item {
  display: flex;
  align-items: center;
	margin-bottom: 2vw;
}

.flow-item p {
  padding-left: 4vw;
  margin: 0;
  font-size: clamp(16px, 1.5vw, 28px);
  font-weight: 600;
}

span.flow-step {
  display: flex;
  align-items: center;
  justify-content: center;
  width: clamp(50px, 5vw, 86px);
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: #4aa3c5;
  color: #fff;
  font-weight: bold;
  font-size: clamp(12px, 1vw, 22px);
	position: relative;
}

span.flow-step::after {
  display: block;
  content: "";
  width: 2.5px;
  height: 3vw;
  background-color: #4aa3c5;
  position: absolute;
  bottom: -3vw;
  left: 50%;
  transform: translateX(-50%);
}

li.flow-item:last-child span.flow-step::after {
	content: none;
}

/*
dl.flow-item {
  display: flex;
  justify-content: center;
}
*/
/*
dl.flow-item dt.flow-dt {
	position: relative;
}
*/
/*
dt.flow-dt::after {
	display: block;
    width: 6vw;
    aspect-ratio: 1 / 1;
    background-color: #444;
    border-radius: 50%;
	position: absolute;
}*/

/*------　mobie-section-カスタム　------*/
#movie-container > .e-con-inner {
	max-width: none;
	margin: 6vw 0 0;
}

#movie-bg {
	padding: 6vw 4vw;
	background-color: #FFCE45;
  position: relative;
  overflow: hidden;
}

/* movieの文字が必要そうならコメントアウト解除 */
/* #movie-bg::before {
  content: "Vamos a Japón";
  font-size: 12vw;
  font-weight: bold;
  color: #fff;
  font-family: "Alumni Sans", Sans-serif;
  opacity: 0.5;
  position: absolute;
  top: -6vw;
  left: 0;
}

#movie-bg::after {
  content: "Vamos a Japón";
  font-size: 12vw;
  font-weight: bold;
  color: #fff;
  font-family: "Alumni Sans", Sans-serif;
  opacity: 0.5;
  position: absolute;
  bottom: -6vw;
  right: 0;
} */

div#movie-inner {
  width: 80vw;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}